*{margin: 0px;padding: 0px;max-height: 9999999999999999999999999px;}
.body{position: fixed;height: 100%;width: 100%;}
.inter img{width: 100%;}
.footer{background: #003a90;height: 60px;line-height: 60px;text-align: center;color: #fff;font-size: 16px;}

.head{background: #fff;display: flex;align-items: center;justify-content: center;}
.head-div{width: 1200px;display: flex;align-items: center;justify-content: center;}
.head-div ul{margin-left: 30px;width: 70%;display: flex;align-items: center;justify-content: center;}
.head-div ul li{width: 25%;text-align: center;}
.head-div ul li a{padding: 5px 10px;/*background: #1d509d;*/color: #134999;font-size: 20px;}
.head-div ul li a:hover{background: #1d509d;color: #fff;border-radius: 25px;}
.head-div ul li a.active{background: #1d509d;color: #fff;border-radius: 25px;}

.cented{background: #3be9f1 url(../img/bg.jpg) no-repeat center bottom;overflow-y: auto;}
.center{width: 1200px;margin: 0px auto;background: #fbfdfe;padding: 0px;display: flex;justify-content: center;}
.center .left{width: 284px;background: url(../img/left_bg.png) no-repeat;padding: 30px 30px;background-size:100% 100%;}
.center .left span{display: block;width: 174px;height: 42px;line-height: 42px;margin: 10px auto;color: #1c509d;font-size: 18px;padding-left: 30px;cursor: pointer;font-weight: bold;}
.center .left span:hover{background: url(../img/active.png) no-repeat;color: #fff;}
.center .left span.active1{background: url(../img/active.png) no-repeat;color: #fff;}
.center .right{width: calc(100% - 284px);padding: 30px;}
.center .right h2{font-size: 18px;font-weight: bold;color: #1c509d;line-height: 40px;}
.center .right p{font-size: 16px;color: #010741;line-height: 35px;}
.center .right p span{color: #1d509d;font-weight: bold;}
.center .right .title{display: block;width: 137px;height: 32px;text-align: center;font-size: 20.58px;color: #1c509d;background: url(../img/title_bg.png) no-repeat;line-height: 32px;font-weight: bold;margin: 30px auto;}
.yewu{display: flex;justify-content: flex-start;justify-content: center;}
.yewu div{padding: 20px;text-align: center;}
.yewu div img{height: 70px;}
.yewu div h3{font-size: 18px;color: #083e93;text-align: center;font-weight: bold;margin: 5px 0px;}

.lb{position: relative;}
.swiper-container{width: 80%;}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{content: '' !important;}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{content: '' !important;}


.zp{display: flex;justify-content: center;align-items: center;border-bottom: 1px dashed #0f3b94;}
.zp p{width: calc(100% - 84px);margin-right: 20px;font-weight: bold;color: #0f3b94 !important;font-size: 16px !important;margin: 10px 0px;}
.zp span{display: block;width: 100px;margin-right: 10px;text-align: center;cursor: pointer;height: 28px;line-height: 28px;color: #fff;background: #003a97;}
.p{/*max-height: 350px;*/display: none;/*overflow-y: auto;*/}
.p::-webkit-scrollbar {/*滚动条整体样式*/
    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
    scrollbar-arrow-color:red;
}
.p::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px #3be9f1 ;
    background: #3be9f1 ;
    scrollbar-arrow-color:red;
}
.p::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.p p{font-size: 15px !important;color: #010741 !important;line-height: 35px !important;}
.p div{font-size: 15px !important;color: #010741 !important;line-height: 35px !important;}

.guodong{height: 176px;overflow-y: auto;}
.guodong::-webkit-scrollbar {/*滚动条整体样式*/
    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
    scrollbar-arrow-color:red;
}
.guodong::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px #3be9f1;
    background: #3be9f1;
    scrollbar-arrow-color:red;
}
.guodong::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.iframe::-webkit-scrollbar {/*滚动条整体样式*/
    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
    scrollbar-arrow-color:red;
}
.iframe::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px #3be9f1;
    background: #3be9f1;
    scrollbar-arrow-color:red;
}
.iframe::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}